RubyGems Navigation menu

role-rails 1.2.1

jQuery plugin to provide easy way to handle DOM elements by role attribute

Gemfile
          gem 'role-rails', '~> 1.2.1'
  
  
  
  
  
  
  

install
          gem install role-rails -v 1.2.1
  
  
  
  
  
  
  

Total downloads 26,485

For this version 1,244

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.0 - March 23, 2012 (17.5 KB)
  2. 1.3.1 - March 23, 2012 (16.5 KB)
  3. 1.3.0 - March 23, 2012 (16.5 KB)
  4. 1.2.1 - March 23, 2012 (16 KB)
  5. 1.2.0 - March 22, 2012 (157 KB)
Show all versions (10 total)

Runtime Dependencies: